function FileData_Pairs(x)
{
x.t("example","refer");
x.t("example","ssl");
x.t("example","detailed");
x.t("example","client");
x.t("example","[tibjmsssl]");
x.t("example","run");
x.t("example","mdb");
x.t("stderr","[tibjmsssl]");
x.t("properties","queueconnectionfactory");
x.t("properties","turn");
x.t("meta-inf/jndi-definitions.xml","deploy");
x.t("publishing","message");
x.t("2008","stderr");
x.t("prop-name","ssltrace");
x.t("prop-name","serverurl");
x.t("prop-name","sslenableverifyhost");
x.t("console","borland");
x.t("console","redeploy");
x.t("pst","2008");
x.t("\\examples\\ejb\\mdb","enter");
x.t("5.1","modifying");
x.t("5.1","user\u2019s");
x.t("describes","modify");
x.t("connectionfactories","jndi-definitions.xml");
x.t("connectionfactories","borland");
x.t("connectionfactories","establish");
x.t("build","deploy");
x.t("build","new");
x.t("tracing","output");
x.t("refer","borland");
x.t("sending","message");
x.t("ssl_server_identity","certs/server.cert.pem");
x.t("required","example");
x.t("required","server-side");
x.t("key","password");
x.t("administered","objects");
x.t("ssl","tracing");
x.t("ssl","trace");
x.t("ssl","listen");
x.t("ssl","parameters");
x.t("ssl","communications");
x.t("ssl","protocol");
x.t("ssl","used");
x.t("ssl","c:\\tibco\\ems\\bin\\tibemsd.conf");
x.t("tcp://localhost:7222","lines");
x.t("topic","queue");
x.t("topic","tibt1");
x.t("program","section");
x.t("factories","following");
x.t("uses","new");
x.t("appclient","message_beans_client.jar");
x.t("deploy","new");
x.t("deploy","jar");
x.t("ssltrace","/prop-name");
x.t("change","property");
x.t("change","value");
x.t("7223","port");
x.t("/prop-value","/property");
x.t("ems-resources.dar","meta-inf/jndi-definitions.xml");
x.t("ems-resources.dar","file");
x.t("verified","examining");
x.t("explicitly","tcp");
x.t("topicconnectionfactory","properties");
x.t("topicconnectionfactory","specify");
x.t("verification","disabled");
x.t("verification","specifying");
x.t("ssl_rsa_with_rc4_128_sha","publishing");
x.t("ssl_rsa_with_rc4_128_sha","sending");
x.t("ssl_rsa_with_rc4_128_sha","mon");
x.t("ssl_rsa_with_rc4_128_sha","running");
x.t("trace","messages");
x.t("sections","configuring");
x.t("connection","factories");
x.t("assumes","already");
x.t("property","prop-name");
x.t("property","queueconnectionfactory");
x.t("queue","connections");
x.t("queue","tibq1");
x.t("jms","connectionfactories");
x.t("jms","administered");
x.t("objects","jndi-definitions.xml");
x.t("objects","jndi");
x.t("new","ssl-based");
x.t("new","dar");
x.t("details","stop");
x.t("command","appclient");
x.t("command","jar");
x.t("file","build");
x.t("file","change");
x.t("file","stop");
x.t("file","target");
x.t("file","deployed");
x.t("file","tibcrypt.jar");
x.t("list","parameters");
x.t("security","vendor");
x.t("enterprise","message");
x.t("enterprise","server");
x.t("add","following");
x.t("add","definitions");
x.t("paragraphs","modifications");
x.t("complete","build");
x.t("complete","list");
x.t("jar","file");
x.t("jar","cvmf");
x.t("identity","mon");
x.t("identity","private");
x.t("identity","[tibjmsssl]");
x.t("identity","using");
x.t("guide","details");
x.t("configuring","borland");
x.t("configuring","tibco");
x.t("tcp","ssl");
x.t("prop-value","false");
x.t("prop-value","true");
x.t("prop-value","ssl://localhost:7223");
x.t("false","/prop-value");
x.t("navigate","directory");
x.t("true","/prop-value");
x.t("examining","ssl");
x.t("viewed","using");
x.t("certs/server.key.pem","ssl_password");
x.t("stop","restart");
x.t("communication","borland");
x.t("communication","configure");
x.t("clients","therefore");
x.t("listen","tcp://localhost:7222");
x.t("listen","ports");
x.t("listen","ssl://localhost:7223");
x.t("part","dar");
x.t("provider","subsequent");
x.t("integrating","borland");
x.t("ssl_password","password");
x.t("parameters","connection");
x.t("parameters","identity");
x.t("illustrates","change");
x.t("boolean","/prop-type");
x.t("window","ssl");
x.t("restart","borland");
x.t("restart","tibco");
x.t("modifying","example");
x.t("partition","refer");
x.t("partition","error");
x.t("partition","using");
x.t("oct","18:32:03");
x.t("oct","18:32:07");
x.t("oct","18:32:08");
x.t("lines","explicitly");
x.t("lines","listen");
x.t("string","/prop-type");
x.t("certificate","required");
x.t("target","partition");
x.t("empty","identity");
x.t("cipher","ssl_rsa_with_rc4_128_sha");
x.t("ports","specify");
x.t("three","required");
x.t("/property","property");
x.t("/property","add");
x.t("/property","save");
x.t("prints","messages");
x.t("jndi","provider");
x.t("jndi","ssl-based");
x.t("jndi-definitions.xml","file");
x.t("jndi-definitions.xml","described");
x.t("selected","cipher");
x.t("borland","enterprise");
x.t("ssl-based","connectionfactories");
x.t("ssl-based","topic");
x.t("ssl-based","communication");
x.t("deployed","part");
x.t("error","log");
x.t("mon","oct");
x.t("mon","feb");
x.t("trust","server");
x.t("redeploy","ems-resources.dar");
x.t("messages","window");
x.t("messages","described");
x.t("tibt1","done");
x.t("communications","modifying");
x.t("communications","chapter");
x.t("communications","section");
x.t("communications","tibco");
x.t("retrieve","jndi");
x.t("j2ee","clients");
x.t("indicating","ssl");
x.t("bes-install-dir","\\examples\\ejb\\mdb");
x.t("message_beans_client.jar","client");
x.t("chapter","integrating");
x.t("private","key");
x.t("reads","definitions");
x.t("/prop-type","prop-value");
x.t("detailed","previous");
x.t("stores","objects");
x.t("cvmf","ems-resources.dar");
x.t("section","describes");
x.t("section","assumes");
x.t("section","code");
x.t("section","output");
x.t("changes","jndi-definitions.xml");
x.t("changes","effect");
x.t("directory","c:\\");
x.t("client","program");
x.t("client","identity");
x.t("client","navigate");
x.t("client","prints");
x.t("client","ssl-based");
x.t("client","retrieve");
x.t("ssl://localhost:7223","ssl_server_identity");
x.t("ssl://localhost:7223","/prop-value");
x.t("code","illustrates");
x.t("tibcrypt.jar","tibco");
x.t("completes","startup");
x.t("j2se","mon");
x.t("j2se","[tibjmsssl]");
x.t("disabled","trust");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","topic");
x.t("message","queue");
x.t("message","service");
x.t("previous","sections");
x.t("previous","section");
x.t("server-side","ssl");
x.t("queueconnectionfactory","topicconnectionfactory");
x.t("c:\\","bes-install-dir");
x.t("documentation","complete");
x.t("enter","following");
x.t("trusted","certificate");
x.t("establish","ssl-based");
x.t("ssl_server_key","certs/server.key.pem");
x.t("value","serverurl");
x.t("additional","properties");
x.t("similar","following");
x.t("running","example");
x.t("already","run");
x.t("/prop-name","prop-type");
x.t("generated","indicating");
x.t("connections","invoke");
x.t("output","example");
x.t("output","error");
x.t("output","similar");
x.t("output","generated");
x.t("specifying","trusted");
x.t("sequence","output");
x.t("18:32:03","pst");
x.t("feb","18:32:08");
x.t("tibq1","[tibjmsssl]");
x.t("configure","jms");
x.t("module","borland");
x.t("module","using");
x.t("host","verification");
x.t("save","file");
x.t("save","changes");
x.t("[tibjmsssl]","selected");
x.t("[tibjmsssl]","client");
x.t("[tibjmsssl]","using");
x.t("[tibjmsssl]","warning");
x.t("application","client");
x.t("above","example");
x.t("described","previous");
x.t("described","following");
x.t("modifications","complete");
x.t("port","following");
x.t("18:32:07","pst");
x.t("serverurl","property");
x.t("serverurl","/prop-name");
x.t("protocol","7223");
x.t("two","additional");
x.t("18:32:08","pst");
x.t("done","tibco");
x.t("certs/server.cert.pem","ssl_server_key");
x.t("startup","sequence");
x.t("prop-type","boolean");
x.t("prop-type","string");
x.t("service","installation");
x.t("service","server");
x.t("run","example");
x.t("following","command");
x.t("following","paragraphs");
x.t("following","lines");
x.t("following","mon");
x.t("following","section");
x.t("turn","ssl");
x.t("turn","host");
x.t("used","properties");
x.t("starts","uses");
x.t("lookup","j2ee");
x.t("using","security");
x.t("using","empty");
x.t("using","borland");
x.t("using","following");
x.t("using","updated");
x.t("installation","target");
x.t("vendor","j2se");
x.t("warning","server");
x.t("password","listen");
x.t("password","save");
x.t("dar","module");
x.t("instantiates","stores");
x.t("subsequent","lookup");
x.t("mdb","verified");
x.t("modify","above");
x.t("modify","definitions");
x.t("c:\\tibco\\ems\\bin\\tibemsd.conf","add");
x.t("definitions","connectionfactories");
x.t("definitions","jms");
x.t("definitions","two");
x.t("therefore","modify");
x.t("sslenableverifyhost","/prop-name");
x.t("invoke","example");
x.t("effect","borland");
x.t("log","viewed");
x.t("log","target");
x.t("server","console");
x.t("server","5.1");
x.t("server","ssl");
x.t("server","verification");
x.t("server","configuring");
x.t("server","borland");
x.t("server","mon");
x.t("server","reads");
x.t("server","changes");
x.t("server","client");
x.t("server","completes");
x.t("server","documentation");
x.t("server","[tibjmsssl]");
x.t("server","application");
x.t("server","starts");
x.t("server","instantiates");
x.t("specify","ssl");
x.t("specify","three");
x.t("updated","jndi-definitions.xml");
x.t("user\u2019s","guide");
}
